/*100  Ultra Light
200  Thin
300  Light
400  Regular, Normal
500  Roman
600  Medium, SemiBold
700  Bold
800  Heavy, ExtraBold
900  Black*/

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Regular.eot');
  src: url('../fonts/Raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway/Raleway-Regular.ttf') format('truetype'), url('../fonts/Raleway/Raleway-Regular.woff') format('woff'), url('../fonts/Raleway/Raleway-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Medium.eot');
  src: url('../fonts/Raleway/Raleway-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway/Raleway-Medium.ttf') format('truetype'), url('../fonts/Raleway/Raleway-Medium.woff') format('woff'), url('../fonts/Raleway/Raleway-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Bold.eot');
  src: url('../fonts/Raleway/Raleway-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway/Raleway-Bold.ttf') format('truetype'), url('../fonts/Raleway/Raleway-Bold.woff') format('woff'), url('../fonts/Raleway/Raleway-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway/Raleway-Black.eot');
  src: url('../fonts/Raleway/Raleway-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Raleway/Raleway-Black.ttf') format('truetype'), url('../fonts/Raleway/Raleway-Black.woff') format('woff'), url('../fonts/Raleway/Raleway-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/*-----reset----*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time {
  display: block;
}

body {
  line-height: 1;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body * {
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
  font-size: 16px;
  color: #000;
  line-height: 1.3;
  background: #FFF;
  font-family: 'Raleway';
  font-weight: 400;
}

main {
  display: block;
}

.page {
  min-height: 100vh;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}

.page:before {
  content: '';
  background: url(../img/page-bg-left.svg) repeat-y 30% 0;
  width: 230px;
  position: absolute;
  left: 50%;
  top: 380px;
  bottom: 0;
  margin-left: -850px;
  background-size: 230px;
}

.page:after {
  content: '';
  background: url(../img/page-bg-right.svg) repeat-y 30% 0;
  width: 260px;
  position: absolute;
  left: 50%;
  top: 430px;
  bottom: 0;
  margin-left: 630px;
  background-size: 260px;
}

.clearfix {
  display: inline-block;
}

.clearfix {
  zoom: 1;
  display: block;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

a img {
  border: 0;
}

table img {
  max-width: none;
}

:focus {
  outline: none;
}

a {
  color: #000;
  text-decoration: underline;
}

a:hover,
a:focus,
a:active {
  text-decoration: none;
}

a,
button,
input[type=submit],
.btn {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  cursor: pointer;
  box-shadow: none;
  border: 0;
}

strong,
.strong {
  font-weight: bold;
}

.fsz-14 {
  font-size: 14px;
}

.container {
  margin: 0 auto;
  max-width: 1170px;
  padding: 0 15px;
  box-sizing: border-box;
}

.btn {
  -webkit-appearance: none;
  border: 0;
  box-shadow: none;
  padding: 10px 10px;
  line-height: 24px;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  font-family: 'Raleway';
  text-decoration: none;
  background: #37A005;
  border-radius: 25px;
  color: #FFF;
  width: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.btn:hover,
.btn:focus,
.btn:active {
  background: #d0645b;
  color: #FFF;
}

.form-control,
select {
  border: 0;
  padding: 11px 20px;
  line-height: 24px;
  color: #FFF;
  background: #0E0D17;
  font-size: 18px;
  border-radius: 5px;
  width: 100%;
  font-family: 'Raleway';
  font-weight: 400;
}

.form-control:-moz-placeholder {
  color: #FFF;
}

.form-control::-moz-placeholder {
  color: #FFF;
}

.form-control::-webkit-input-placeholder {
  color: #FFF;
}

.form-group.has-error .form-control {
  background-color: #ffccce !important;
  color: #333 !important;
}

.form-group.has-error .form-control:-moz-placeholder {
  color: #333 !important;
}

.form-group.has-error .form-control::-moz-placeholder {
  color: #333 !important;
}

.form-group.has-error .form-control::-webkit-input-placeholder {
  color: #333 !important;
}

.form-group.has-error .form-control:-ms-input-placeholder {
  color: #333 !important;
}

.alignleft {
  display: inline;
  float: left;
  margin: 0 10px 10px 0;
}

.alignright {
  display: inline;
  float: right;
  margin: 0 0 10px 10px;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 0 0 10px;
}

.align-center {
  -webkit-box-align: center;
  align-items: center;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.row .col {
  padding: 0 15px 30px;
}

.nowrap {
  white-space: nowrap;
}

.flex {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

h1,
h2 {
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
}

/*-------------page---------------*/

.header {
  background: #37A005 url(../img/bg.jpg) no-repeat center bottom;
  padding: 45px 0 112px;
  border-top: 3px solid #62dc0c;
  color: #FFF;
  margin-bottom: 15px;
}

.header .man {
  display: none;
}

.header .container {
  padding-left: 310px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
}

.header .container .text {
  min-width: 100%;
  max-width: 100%;
  padding-top: 25px;
  margin-top: 35px;
  border-top: 1px solid #FFF;
}

.header .container .text .header-title {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 15px;
}

.header .container .text .p {
  margin-bottom: 15px;
}

.header .container .text .p:last-child {
  margin-bottom: 0;
}

.header .fsz-14 .strong {
  margin-bottom: 5px;
}

.header .right {
  -webkit-box-flex: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
}

.header .right:before {
  content: '';
}

.logo {
  color: #FFF;
  font-size: 24px;
  font-weight: 900;
  text-decoration: none;
  text-transform: uppercase;
}

.logo .span {
  text-transform: none;
  display: block;
  font-size: 16px;
  font-weight: 400;
}

.social ul,
.social ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.social ul {
  margin-left: -6px;
  margin-right: -6px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-align: center;
  align-items: center;
}

.social ul li {
  padding: 6px;
}

.social ul li a {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  min-width: 35px;
  max-width: 35px;
  height: 35px;
  border-radius: 100px;
  border: 1px solid #FFF;
  text-align: center;
  font-size: 0;
  line-height: 33px;
}

.social ul li a:hover {
  background: #FF5C00;
  border-color: #FF5C00;
}

.social ul li a img {
  display: block;
}

.benefits ul,
.benefits ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.benefits ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-left: -10px;
  margin-right: -10px;
}

.benefits ul li {
  max-width: 20%;
  text-align: center;
  padding: 0 10px 20px;
  font-size: 18px;
}

.benefits ul li .img {
  height: 100px;
  margin-bottom: 25px;
  position: relative;
}

.benefits ul li .img img {
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  margin: auto;
  left: -999px;
  right: -999px;
  top: -999px;
  bottom: -999px;
}

.page {
  padding-bottom: 165px;
}

.footer {
  background: #37A005;
  padding: 35px 0;
  position: relative;
  overflow: hidden;
  margin-top: -125px;
  min-height: 125px;
}

.footer .container {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
}

.menu {
  margin-left: 20px;
}

.menu ul,
.menu ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  align-items: center;
  margin-left: -12px;
  margin-right: -12px;
}

.menu ul li {
  padding: 0 12px 6px;
  text-align: right;
  color: #FFF;
}

.menu ul li a {
  color: #FFF;
}

.ctg {
  margin-bottom: 45px;
}

.ctg ul,
.ctg ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.ctg ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin-left: -12px;
  margin-right: -12px;
}

.ctg ul li {
  min-width: calc(50% - 24px);
  max-width: calc(50% - 24px);
  background: #F1F5FF;
  padding: 20px 10px 20px 30px;
  margin-left: 12px;
  margin-bottom: 30px;
  margin-right: 12px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  font-size: 14px;
}

.ctg ul li h2 {
  margin-bottom: 10px;
}

.ctg ul li h2 + .small {
  margin-top: -10px;
  margin-bottom: 10px;
}

.ctg ul li .btn {
  margin-top: 17px;
  max-width: 177px;
}

.ctg ul li .small {
  font-size: 18px;
  font-weight: bold;
}

.ctg ul li .descript {
  min-width: calc(50% - 15px);
  max-width: calc(50% - 15px);
  margin-right: 15px;
}

.ctg ul li .img {
  min-width: 50%;
  max-width: 50%;
  text-align: center;
}

.ctg ul li .img img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.ctg ul li .p {
  display: block;
}

/*-------------end page---------------*/

/*-------------menu-mobile---------------*/

/*-------------end menu-mobile---------------*/

@media screen and (max-width: 1170px) {
  .container {
    max-width: 100%;
  }

  .header {
    background-position: -390px bottom;
  }

  .footer .container {
    -webkit-box-align: stretch;
    align-items: stretch;
  }
}

@media screen and (max-width: 991px) {
  .header {
    background-size: 1300px;
    background-position: -260px bottom;
    padding-top: 25px;
  }

  .header .container {
    padding-left: 210px;
  }

  .header .container {
    padding-left: 15px;
  }

  .header .container .text {
    padding-left: 190px;
    margin-top: 15px;
    padding-top: 15px;
  }

  .benefits ul li {
    font-size: 16px;
  }

  .ctg ul li {
    padding-left: 10px;
  }
}

@media screen and (max-width: 767px) {
  .header {
    background-size: 960px;
    background-position: -180px bottom;
    padding-bottom: 70px;
    padding-top: 15px;
  }

  .header .container {
    -webkit-box-align: start;
    align-items: flex-start;
  }

  .header .container .text {
    padding-left: 150px;
  }

  .header .fsz-14 br {
    display: none;
  }

  .header .right {
    text-align: right;
    -webkit-box-pack: end;
    justify-content: flex-end;
  }

  .header .social {
    min-width: 100%;
  }

  .header .social ul {
    -webkit-box-pack: end;
    justify-content: flex-end;
  }

  .header .logo {
    position: absolute;
    left: 15px;
    top: 15px;
  }

  .benefits ul {
    -webkit-box-pack: center;
    justify-content: center;
    flex-wrap: wrap;
  }

  .benefits ul li {
    max-width: 33.33%;
    min-width: 33.33%;
  }

  .benefits ul li .img {
    margin-bottom: 15px;
  }

  .ctg ul {
    margin-left: 0;
    margin-right: 0;
  }

  .ctg ul li {
    min-width: 100%;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 479px) {
  .header {
    background-position: -350px bottom;
    margin-bottom: 0;
    padding-bottom: 60px;
  }

  .header .man {
    display: block;
    float: left;
    width: 100px;
    margin: 0 15px 0 0;
  }

  .header .container {
    -webkit-box-pack: center;
    justify-content: center;
    text-align: center;
  }

  .header .container .text {
    text-align: left;
    padding-left: 0;
    padding-bottom: 0;
  }

  .header .right {
    text-align: center;
    -webkit-box-pack: center;
    justify-content: center;
  }

  .header .social ul {
    margin-top: 5px;
    -webkit-box-pack: center;
    justify-content: center;
  }

  .header .logo {
    position: static;
  }

  .benefits ul li {
    max-width: 50%;
    min-width: 50%;
  }

  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
  }

  .footer .container {
    -webkit-box-pack: center;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
  }

  .footer .container .menu {
    margin-left: 0;
    margin-top: 20px;
    min-width: 100%;
    max-width: 100%;
  }

  .footer .container .menu ul {
    border-top: 1px solid rgba(255, 255, 255, 0.6);
    padding-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .footer .container .menu ul li {
    text-align: center;
  }

  .menu ul {
    -webkit-box-pack: center;
    justify-content: center;
  }

  .ctg ul li {
    flex-wrap: wrap;
    text-align: center;
  }

  .ctg ul li .descript {
    -webkit-box-ordinal-group: 3;
    order: 2;
    min-width: 100%;
    max-width: 100%;
  }

  .ctg ul li .img {
    min-width: 100%;
    max-width: 100%;
    -webkit-box-ordinal-group: 2;
    order: 1;
    margin-bottom: 15px;
  }
}
